﻿<html>
<head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!--Fonts-->
    <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Stylesheets -->
    <link type="text/css" rel="stylesheet" href="/Content/css/materialize.css" media="screen,projection" />
    <link type="text/css" rel="stylesheet" href="/Content/css/style.css" /> 
    
    <title>@ViewBag.Title</title>
    
   
</head>
<body>

    <!-- Header -->
    <header>
        <div class="navbar-fixed">
            <nav class="orange">
                <div class="nav-wrapper orange">
                    <a href="#!" class="brand-logo"><img class="hoverable" src="/Content/img/logo.png" /></a>
                    <a href="#" data-activates="mobile-demo" class="button-collapse"><i class="material-icons">menu</i></a>
                    <ul class="right hide-on-med-and-down">
                        <li><a href="#">Login</a></li>
                        <li><a class="waves-effect waves-light btn">Sign up</a></li>
                    </ul>
                    <ul class="side-nav" id="mobile-demo">
                        <li><a href="sass.html">Sass</a></li>
                        <li><a href="badges.html">Components</a></li>
                        <li><a href="collapsible.html">Javascript</a></li>
                        <li><a href="mobile.html">Mobile</a></li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>

    <div class="navbar-fixed">
        <nav class="white breadcrumbs">
            <div class="nav-wrapper white">
                <div class="col s12">
                    <a href="#!" class="breadcrumb">First</a>
                    <a href="#!" class="breadcrumb">Second</a>
                    <a href="#!" class="breadcrumb">Third</a>
                </div>
            </div>
        </nav>
    </div>
    <!-- Content -->
    <ul id="slide-out" class="side-nav">
        <li>
            <div class="userView">
                <div class="background">
                    <img src="/Content/img/office.jpg">
                </div>
                <a href="#!user"><img class="circle" src="/Content/img/yuna.jpg"></a>
                <a href="#!name"><span class="white-text name">John Doe</span></a>
                <a href="#!email"><span class="white-text email">jdandturk@gmail.com</span></a>
            </div>
        </li>
        <li><a href="#!"><i class="material-icons">cloud</i>First Link With Icon</a></li>
        <li><a href="#!">Second Link</a></li>
        <li><div class="divider"></div></li>
        <li><a class="subheader">Subheader</a></li>
        <li><a class="waves-effect" href="#!">Third Link With Waves</a></li>
    </ul>
    <a href="#" data-activates="slide-out" class="button-collapse hoverable"><i class="material-icons">menu</i></a>
    <div class="container">
        
        @RenderBody()
    </div>

    <a class="btn-floating btn-large waves-effect waves-light teal search-btn">
        <i class="material-icons">search</i>
        <input type="text">
    </a>
    <!-- Footer -->
    <footer class="page-footer orange">
        <div class="container">
            <div class="row">
                <div class="col l6 s12">
                    <h5 class="white-text">Footer Content</h5>
                    <p class="grey-text text-lighten-4">You can use rows and columns here to organize your footer content.</p>
                </div>
                <div class="col l4 offset-l2 s12">
                    <h5 class="white-text">Links</h5>
                    <ul>
                        <li><a class="grey-text text-lighten-3" href="#!">Link 1</a></li>
                        <li><a class="grey-text text-lighten-3" href="#!">Link 2</a></li>
                        <li><a class="grey-text text-lighten-3" href="#!">Link 3</a></li>
                        <li><a class="grey-text text-lighten-3" href="#!">Link 4</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer-copyright">
            <div class="container">
                © @DateTime.Now.Year Copyright Text
                <a class="grey-text text-lighten-4 right" href="#!">More Links</a>
            </div>
        </div>
    </footer>

    <!-- Scripts -->
    <script type="text/javascript" src="/Content/js/jquery.min.js"></script>
    <script type="text/javascript" src="/Content/js/materialize.js"></script>
    <script type="text/javascript" src="/Content/js/script.js"></script>
</body>
</html>
